### Function

# AppStream VideoCodecKind to_string

#### Declaration [src]

    const gchar*
    as_video_codec_kind_to_string (
      AsVideoCodecKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`kind`

  Type: `AsVideoCodecKind`

  The `AsVideoCodecKind`.

#### Return value

Type: `const gchar*`

String version of `codec`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.